/*CSS HOME*/
.ultimissime-desktop {
  display: block !important;
}
.ultimissime-mobile {
  display: none;
}
.eventi-mobile {
  display: none;
}
.eventi-mobile .date_label {
  width: auto !important;
  height: auto !important;
}
.eventi-mobile .date_label > .time {
	margin-left: 10px;
	font-size: 0.8em;
	display: none;
}
.foto-rubrica-mobile {
  display: none;
}
table.cl-3 .full-wide {
    width: 100%;
}


img[itemprop="image"] {
  width: 100% !important;
  max-width: none !important;
}

.postit.postit-mobile {
  display: none;
}

/*+clearfix {*/
.wrap-shadow:after, .wrap-border:after, .wrap-highlight:after, .tab-avvisi .panes SPAN.date_label:after, .tab-avvisi .panes1 SPAN.date_label:after, .smallphotonews A.imagenews:after, #prefooter-submenu:after, #main_home:after
{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	font-size: 0;
}
.wrap-shadow, .wrap-border, .wrap-highlight, .tab-avvisi .panes SPAN.date_label, .tab-avvisi .panes1 SPAN.date_label, .smallphotonews A.imagenews, #prefooter-submenu, #main_home
{
	display: inline-block;
}
.wrap-shadow, .wrap-border, .wrap-highlight, .tab-avvisi .panes SPAN.date_label, .tab-avvisi .panes1 SPAN.date_label, .smallphotonews A.imagenews, #prefooter-submenu, #main_home
{
	/*\*/
	display: block;
	/**/
	-height: 1px;
}
/*+}*/
/*[clearfix]*/.wrap-shadow, .wrap-border, .wrap-highlight
{
	display: block;
}
.wrap-shadow
{
	display: inline-block;
	margin: 3px;
	/*[disabled]border-bottom:1px solid #C3C3C3;*/
	/*[disabled]border-right:1px solid #D8D8D8;*/
}
.wrap-border
{
	border: 1px solid #E9E9E9;
}
.wrap-highlight
{
	background: #F4F4F4 url(../images/graphics/gradient-background-news.png) repeat-x left top;
	border: 1px solid #FFFFFF;
	padding: 10px;
}
.tab-avvisi
{
	width: 100%;
	margin-bottom: 0px;
}
.tab-avvisi > DIV
{
	position: relative;
	overflow: hidden;
}
.tab-avvisi.ultimissime
{
	float: left;
	margin-top: 6px;
}
.tab-avvisi.ultimissime .panes
{
	height: 114px;
}
.tab-avvisi #scroller-home.home_ultimissime .items
{
	height: 20000em;
	position: absolute;
}
.tab-avvisi #scroller-home.home_ultimissime
{
	height: 114px;
}
.tab-avvisi.ultimissime DL
{
	width: auto;
	margin: 0;
}
.tab-avvisi.ultimissime A.current:hover
{
	background: #EDF4FB;
	cursor: default;
}
.tab-avvisi.ultimissime A.continua
{
	padding-top: 1px;
}
.tab-avvisi.ultimissime .panes A, .tab-avvisi.ultimissime .panes1 A
{
	height: 22px;
}
.tab-avvisi DT
{
	border-bottom: 1px solid #FFFFFF;
	margin: 0;
}
.tab-avvisi.ultimissime DT
{
	width: 770px;
}
.tab-avvisi DT:hover
{
	border-top-color: #F7F7F7;
}
.tab-avvisi DL
{
	margin-top: 0;
	width: 100%;
	margin-left: 2px;
}
.tab-avvisi .panes A:hover, .tab-avvisi .panes1 A:hover
{
	border-bottom-color: #D0D0D0;
	background-color: transparent;
	text-decoration: none;
}
.tab-avvisi .panes, .tab-avvisi .panes1
{
	font-size: 0.9em;
	overflow: hidden;
	border-top: 1px solid #8F1921;
	position: relative;
	padding-bottom: 8px;
}
/*[clearfix]*/.tab-avvisi .panes SPAN.date_label, .tab-avvisi .panes1 SPAN.date_label
{
	display: block;
	/*float: left;*/
	height: 18px;
  display: inline-block;
  vertical-align: middle;
	margin-right: 4px;
	text-align: center;
	background-color: #FFFFFF;
	font: bold 1.3em Arial, sans-serif;
	padding: 0;
	/*CSS3*/
	/*+border-radius:2px;*/
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-khtml-border-radius: 2px;
	border-radius: 2px;
	border-radius: 2px 2px 2px 2px;
	border: 1px solid #F3F3F3;
	border-bottom: 1px solid #9F9F9F;
	width: 52px;
}
.tab-avvisi .panes SPAN.date_label .date_number, .tab-avvisi .panes1 SPAN.date_label .date_number
{
	padding: 1px 2px 0;
	font-weight: bold;
	display: block;
	float: left;
}
.tab-avvisi .panes SPAN.date_label .date_in_course, .tab-avvisi .panes1 SPAN.date_label .date_in_course
{
	font-size: 0.7em;
	margin-left: 5px;
	color: #808080;
}
.tab-avvisi.eventi SPAN.time
{
	font-size: 0.8em;
	float: right;
	margin-right: 21px;
	font-weight: bold;
	color: #901A21;
	margin-top: 4px;
}
.tab-avvisi.evidenza
{
	padding-top: 4px;
}
.tab-avvisi.evidenza .panes1 A
{
}
.tab-avvisi.eventi > DIV
{
	position: inherit;
	min-height: 125px;
	padding-bottom: 7px;
}
.tab-avvisi.eventi UL.tabs
{
}
.tab-avvisi.eventi .panes1
{
	padding-top: 0;
	height: auto;
	position: relative;
}
.tab-avvisi.eventi .panes1 DT
{
	display: block;
}
.tab-avvisi.eventi .panes1 A
{
	height: auto;
	padding-bottom: 1px;
	line-height: 1.15em;
	min-height: 67px;
	margin-top: 6px;
}
.tab-avvisi.eventi .panes1 SPAN.date_label
{
	width: 100%;
	text-align: left;
	position: relative;
	border: 0 none #000000;
	border-bottom: 1px solid #B8B8B8;
	/*+border-radius:0;*/
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	-khtml-border-radius: 0;
	border-radius: 0;
}
.tab-avvisi.eventi .panes1 SPAN.date_label .image
{
	position: absolute;
	width: 16px;
	height: 16px;
	right: 2px;
	top: 0;
	background-color: #B8B8B8;
	margin-top: 0;
}
.tab-avvisi.eventi .panes1 .date_label B, .tab-avvisi.eventi .panes1 .date_label strong
{
	padding-top: 0;
	padding-bottom: 0;
	background-color: transparent;
	color: #484848;
	font-size: 0.9em;
}
.tab-avvisi.eventi .panes1 SPAN.date_label .date_number
{
	padding: 0;
	color: #8D1921;
}
.tab-avvisi .panes SPAN.date_label B, .tab-avvisi .panes1 SPAN.date_label B,
.tab-avvisi .panes SPAN.date_label strong, .tab-avvisi .panes1 SPAN.date_label strong
{
	padding: 3px 2px;
	display: inline-block;
	text-transform: uppercase;
	font: normal 10px sans-serif;
	background-color: #8D1921;
	color: #FFFFFF;
	margin: 0;
}
.tab-avvisi .panes SPAN.date_label.shadowed, .tab-avvisi .panes1 SPAN.date_label.shadowed
{
	color: #B1B1B1;
	border-bottom: 1px solid #D8D8D8;
}
.tab-avvisi .panes SPAN.date_label.shadowed B, .tab-avvisi .panes1 SPAN.date_label.shadowed B,
.tab-avvisi .panes SPAN.date_label.shadowed strong, .tab-avvisi .panes1 SPAN.date_label.shadowed strong
{
	background-color: #CECECE;
}
.tab-avvisi .panes SPAN, .tab-avvisi .panes1 SPAN
{
	font-weight: normal;
}
.tab-avvisi .panes SPAN.cms_date, .tab-avvisi .panes1 SPAN.cms_date
{
	font-weight: bold;
	color: #D14848;
}
.tab-avvisi .panes A, .tab-avvisi .panes1 A
{
	overflow: hidden;
	color: #1B1814;
	display: block;
	padding: 2px 6px 0px 0;
	height: auto;
	border-bottom: 1px solid #E1E1E1;
	line-height: 1.4em;
}
.tab-avvisi .panes A .text, .tab-avvisi .panes1 A .text
{
	padding-top: 2px;
	/*display: inline-block;
	overflow: hidden;
    max-width: 700px;
    white-space: nowrap;*/
}
.tab-avvisi .panes A .text:after, .tab-avvisi .panes1 A .text:after{
    content:'';
    position: absolute;
    left: 710px;
    margin-left: -40px;
    width: 40px;
    height: 100%;
    top: 0;
    background: linear-gradient(to right, rgba(240, 244, 245, 0), rgba(240, 244, 245, 1));
}
.tab-avvisi A.continua
{
	border-bottom: 0px solid #000000;
	display: block;
	text-align: right;
	background-color: #F6F4F5;
	color: #524A3E;
	padding-top: 1px;
	/*+border-radius:2px;*/
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-khtml-border-radius: 2px;
	border-radius: 2px;
	margin-top: 0 !important;
}
.tab-avvisi A.continua:hover
{
	background-position: center 1px;
	text-decoration: underline;
}
.tab-avvisi UL.tabs
{
	margin: 0 !important;
	padding: 0;
}
.tab-avvisi UL.tabs LI
{
	display: inline-block;
	padding-top: 6px;
}
.tab-avvisi UL.tabs LI A
{
	padding: 0;
	color: #92242C;
	/*CSS3*/
	text-shadow: 0px 1px #FFFFFF;
	font-family: "Open sans", tahoma, arial, sans-serif;
	text-transform: uppercase;
}
.tab-avvisi UL.tabs LI A:hover
{
	background-color: #D6D1C9;
}
.tab-avvisi UL.tabs LI A.current
{
	padding-bottom: 2px;
	color: #524A3E;
	font-weight: bold;
	/*CSS3*/
}
.tab-avvisi A.disabled
{
	visibility: hidden !important;
}
.smallphotonews IMG
{
	width: 100%;
	background-color: #F6F6F6;
}
/*[clearfix]*/.smallphotonews A.imagenews
{
	margin-right: 4px;
	width: 6.3em;
	display: block;
	height: 6.3em;
	float: left;
}
.smallphotonews P
{
	text-align: left;
	color: #000000;
}
.smallphotonews H3
{
	text-align: left;
	color: #323232;
	margin: 0px;
	font-size: 1.4em;
	font-weight: bold;
	line-height: 1em;
	height: 31px;
	font-family: Arial;
	overflow: hidden;
	/*[empty]width:;*/
}
.smallphotonews H6
{
	margin: 0px;
	font-weight: normal;
	font-size: 1em;
	text-transform: uppercase;
	padding: 0px;
}
/*LEVEL 1*/
#level_1-container
{
	clear: both;
}
#level_1-container .items IMG
{
	width: 770px;
	height: 228px;
}
#level_1-container .items
{
	position: relative;
	border-bottom: 5px solid #D9D5CE;
	border-top: 4px solid #B8AFA2;
	width: 770px;
	height: 228px;
	float: left;
	cursor: pointer;
}
#level_1-container .items > DIV
{
	height: 228px;
	width: 770px !important;
	position: absolute;
	top: 0;
	left: 0;
}
#level_1-container .items A
{
	font-weight: bold;
}
.level_2-container
{
	width: 380px;
	height: 195px;
}
.news_lev2
{
	width: 155px;
	height: 163px;
	position: relative;
}
.news_lev2 IMG
{
	width: 100%;
}
.news_lev2 H3
{
	font-size: 1.6em;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
	color: #818181;
	text-align: left;
}
.news_lev2 P
{
	text-align: left;
	font-size: 0.9em;
	position: absolute;
	bottom: 0;
	line-height: 1.2em;
}
.news_lev2 H4
{
	margin: 0px;
	font-weight: bold;
	font-size: 0.9em;
	text-transform: uppercase;
	padding: 0px;
	color: #575757;
}
.news_lev2 H5
{
	font-size: 1.1em;
	font-weight: bold;
	margin: 0px;
	text-transform: uppercase;
	padding: 0px;
	text-align: left;
	font-family: Arial;
}
.news_lev2 H6
{
	margin: 0px;
	font-weight: normal;
	font-size: 0.8em;
	text-transform: uppercase;
	padding: 0px;
}
.navigator-mobile {
  display: none !important;
}
#maincontainer .level_3-container
{
	display: block;
}
#maincontainer .level_3-container .smallphotonews LI
{
	width: 23%;
	margin-left: 6px;
	margin-right: 6px;
	background-color: #D9D5CE;
	display: inline-table;
	height: 36px;
	text-align: center;
	border-top: 2px solid #BFB7AC;
}
#maincontainer .level_3-container .smallphotonews LI:hover
{
	border-top: 2px solid #695F51;
}
#maincontainer .level_3-container .smallphotonews LI A
{
	font-family: "Open Sans";
	text-transform: uppercase;
	font-weight: normal;
	font-size: 1.1em;
	position: relative;
	clear: both;
	display: table-cell;
	vertical-align: middle;
	color: #584F43;
	border-width: 0 2px 2px 0;
	border-style: solid;
	border-color: #000000 #D5CFC8 #D7D2CB #000000;
	padding-left: 10px;
	padding-right: 10px;
	line-height: 1;
	background-image: url(../images/buttons/cross.png);
}
#maincontainer .level_3-container .smallphotonews LI A:hover
{
	background-image: url(../images/buttons/cross-dark.png);
	border-color: #000000 #958674 #958674 #000000;
	background-color: #9C8F7D;
	color: #E3DFDA;
}
#maincontainer .level_3-container .smallphotonews
{
	display: block;
	width: 770px;
	padding: 0;
}
/*NAVIGATOR AVVISI*/
.tab-avvisi .navigator
{
	bottom: 0;
	position: absolute;
	height: 18px;
	background-color: #F6F4F5;
	width: 100%;
}
/*position and dimensions of the navigator*/
.tab-avvisi .navigator .navi
{
	margin-left: 5px;
	width: auto;
	height: 13px;
	margin-top: 3px;
	float: left;
}
/*items inside navigator*/
.tab-avvisi .navigator .navi A
{
	width: 8px;
	height: 8px;
	float: left;
	margin: 3px;
	background: url(../images/buttons/navigator.png) no-repeat 0 0;
	display: block;
	font-size: 1px;
	padding: 0;
	border: 1px none #000000;
}
/*mouseover state*/
.tab-avvisi .navigator .navi A:hover
{
	background-position: 0 -8px;
	cursor: pointer;
}
/*active state (current page state)*/
.tab-avvisi .navigator .navi A.active
{
	background-position: 0 -16px;
}
.tab-avvisi A:hover
{
	background-color: transparent;
}
/*PRE FOOTER MENU*/
/*[clearfix]*/#prefooter-submenu
{
	width: 99%;
	border-top: 2px solid #8F1921;
	clear: both;
	padding-top: 11px;
	background-color: #F6F4F5;
	padding-left: 5px;
	padding-bottom: 6px;
	float: left;
	margin-top: 10px;
}
@media print
{
	#prefooter-submenu
	{
		display: none;
	}
}
#prefooter-submenu A
{
	color: #3E3E3E;
	display: block;
}
#prefooter-submenu UL
{
	display: block;
}
#prefooter-submenu > UL > LI
{
	display: block;
	width: 16%;
	margin-right: 6px;
	font-size: 1.4em;
	font-family: "Open Sans";
	float: left;
}
#prefooter-submenu > UL > LI > A
{
	border-bottom: 1px solid #C9BCBC;
	display: block;
	margin-bottom: 4px;
}
#prefooter-submenu > UL > LI > A SPAN.icon.arrow
{
	background: url(/images/buttons/mimi-mgray.png) no-repeat -246px -57px;
	width: 18px;
	height: 18px;
	float: right;
	margin-top: 3px;
}
#prefooter-submenu UL UL LI
{
	display: block;
	font-size: 11px;
	font-family: Tahoma, sans-serif, Arial;
	line-height: 1;
}
#prefooter-submenu UL UL LI A
{
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 3px;
	border-bottom: 1px solid #E9E3E3;
}
#prefooter-submenu UL UL LI A:hover
{
	background-color: #E7E2E5;
}
/*====================== START SLIDER ======================*/
/*[clearfix]*/#main_home
{
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0;
	margin-left: 0px;
}
#slider .inner
{
	height: 100%;
	position: relative;
}
#slider .panel
{
	width: 100%;
	height: 100%;
	background: transparent !important;
	display: none;
}
#slider .panel.first
{
	display: block;
}
#slider .panels
{
	z-index: 100;
	position: static !important;
}
#slider .panel .text
{
	width: 362px;
	position: absolute;
	z-index: 10;
	background-image: url(../images/shadows/black-70.png)\0/;
	bottom: 0;
	padding: 5px 10px 10px;
	border-top: 2px solid #6B0F1A;
	background-color: rgba(0, 0, 0, 0.7);
}
#slider .panel H1, #slider .panel H2, #slider .panel P
{
	color: #FFF;
}
#slider .panel H1
{
	font-size: 4.8em;
}
#slider .panel H2
{
	font-size: 3em;
	margin-top: -15px;
	margin-bottom: 20px;
}
#slider .panel IMG
{
	/*float: right;*/
	z-index: 5;
	/*width: 100%;*/
	height: 100%;
}
#slider .img-small, #slider .img-small IMG
{
	width: 502px;
	height: 299px;
}
#slider .img-small
{
	background: #FFF;
	padding: 6px;
	position: relative;
	z-index: 100;
	float: right;
	top: 40px;
	height: 297px;
}
#slider .img-small .images
{
	position: relative;
	height: 299px;
}
#slider .img-small .images IMG
{
	right: 0;
}
#slider .panel A.titolo
{
	font-family: "Open Sans";
	font-weight: normal;
	font-size: 2.1em;
	line-height: 1;
	display: block;
	color: #FFFFFF;
	margin-bottom: 11px;
	/*CSS3*/
	/*+text-shadow:0px 1px #000000;*/
	-moz-text-shadow: 0px 1px #000000;
	-webkit-text-shadow: 0px 1px #000000;
	-o-text-shadow: 0px 1px #000000;
	text-shadow: 0px 1px #000000;
}
#slider .panel A
{
}
#slider .panel H3
{
	margin: 0px;
	padding: 0px;
	font-size: 0.8em;
	font-weight: normal;
	text-transform: uppercase;
}
#slider .read_all
{
	color: #FFFFFF;
	display: block;
	text-transform: uppercase;
	text-align: right;
}
#slider .panel .read_all SPAN
{
	padding: 2px 4px;
	font-size: 0.9em;
	border-bottom: 1px solid #000000;
	border-right: 1px solid #161515;
	/*position: absolute;*/
	/*right: 0;*/
	/*bottom: 0;*/
}
#slider .panel .read_all SPAN:hover
{
	background-color: #8F1820;
}
#slider .panel A.forward
{
	position: absolute;
	width: 27px;
	height: 27px;
	background: url(/../images/buttons/bg_direction_nav.png) left center;
	left: 20px;
	top: 30%;
	z-index: 100;
}
#slider .panel.disabled
{
	visibility: hidden;
}
#slider .panel A:hover
{
	cursor: pointer;
}
#slider .panel A.backward
{
	position: absolute;
	width: 27px;
	height: 27px;
	background: url(/../images/buttons/bg_direction_nav.png) right center;
	right: 20px;
	top: 30%;
	z-index: 100;
}
#slider .panel .bg-img-small
{
	position: absolute;
	right: 0;
	z-index: 0;
}
#slider .shadow-slideshow
{
	width: 514px;
	height: 25px;
	background: url('../images/bg/shadow-nivo-small.png') no-repeat bottom center;
	position: absolute;
	bottom: -25px;
	left: 0;
}
/*====================== END SLIDER ======================
====================== START NAV SLIDER ======================*/
#nav-slider, #top-slogan
{
	height: 66px;
	/*background: #D8D1CB url('../images/bg/nav-slider.png') repeat-x bottom;*/
	margin-bottom: 3px;
}
#nav-slider UL
{
	margin: auto;
	padding: 0;
	list-style: none;
	position: relative;
}
#nav-slider LI
{
	height: 29px;
	padding: 12px 14px 25px 12px;
	float: left;
	border-left: 1px solid #C5BDB3;
	position: relative;
	z-index: 0;
	cursor: pointer;
	width: 165px;
	font-family: "open sans", tahoma;
}
#nav-slider LI:first-child, #nav-slider LI.first
{
	/*[disabled]padding-left:0;*/
}
#nav-slider A
{
	display: block;
	color: #060606;
	font-size: 1.4em;
}
#nav-slider A:hover, #nav-slider LI:hover A, #nav-slider LI.active A, #nav-slider LI.current A
{
	color: #00607B;
	text-decoration: none;
}
#nav-slider SPAN
{
	color: #6A6969;
	font-size: 1.2em;
}
#nav-slider .arrow
{
	height: 4px;
	background-color: #844545;
	border: none;
	list-style: none;
	position: absolute;
	z-index: 10;
	top: 0;
	overflow: visible !important;
	padding: 0;
	width: 193px !important;
}
/*====================== END NAV SLIDER ======================*/
